## gophian 0.5.0

=== man/Makefile ===
#!/usr/bin/env make

man: $(basename $(wildcard *.1.scd))

clean:
	rm -f ./*.1

%.1: %.1.scd
	scdoc < $< > $@
