## gophian 0.3.0

=== debian/changelog ===
gophian (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 08 Jul 2024 17:46:17 +0800

gophian (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0.
  * d/control: Add runtime dependencies to Depends
  * d/control: Enable Python autopkgtest

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 29 Jun 2024 06:34:47 +0800

gophian (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1.
  * Fix completions generation
  * d/watch: Only detect releases, not debian/* tags

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 23 Jun 2024 15:21:58 +0800

gophian (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1072745)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 08 Jun 2024 12:26:57 +0800
