=== debian/control ===
Source: gophian
Section: devel
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 scdoc,
 python3,
 python3-setuptools,
 python3-jinja2,
 python3-click,
 python3-debian,
 python3-debianbts,
 python3-graphviz,
 python3-looseversion,
 python3-questionary,
 python3-requests,
 python3-requests-cache,
 python3-treelib,
Standards-Version: 4.7.0
Homepage: https://codeberg.org/Maytha8/gophian
Vcs-Browser: https://codeberg.org/Maytha8/gophian
Vcs-Git: https://codeberg.org/Maytha8/gophian.git -b debian/latest

Package: gophian
Architecture: all
Depends:
 git,
 golang-any,
 git-buildpackage,
 ${python3:Depends},
 ${misc:Depends},
Recommends:
 python3-graphviz,
Description: tools to help with Debianizing Go software
 Gophian is a featureful and intelligent tool to assist developers in packaging
 Go software for the Debian distribution.
 .
 The currently recommended dh-make-golang tool is known to be unreliable and
 relies on various outdated and deprecated libraries to function. gophian seeks
 to change that, by replicating the functionality of "go get" in Python, and
 providing something that works out of the box, as well as adding on more
 features and more intelligence to improve the Go packaging experience.
 .
 This package installs the Gophian program.
