## gophian 0.4.0

=== debian/changelog ===
gophian (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 08 Jan 2025 20:47:04 +0800
