## gophian 0.5.0

=== debian/changelog ===
gophian (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Update my maintenance email
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Wed, 05 Mar 2025 15:48:51 +0800
