=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gophian
 Section: devel
 Priority: optional
-Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
+Maintainer: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -20,7 +20,7 @@
  python3-requests,
  python3-requests-cache,
  python3-treelib,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/Maytha8/gophian
 Vcs-Browser: https://codeberg.org/Maytha8/gophian
 Vcs-Git: https://codeberg.org/Maytha8/gophian.git -b debian/latest
