=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gophian

define BASH_COMPLETIONS_SCRIPT
from click.shell_completion import shell_complete;
from gophian.cli import cli;
shell_complete(cli, None, "gophian", "_GOPHIAN_COMPLETE", "bash_source");
endef

define FISH_COMPLETIONS_SCRIPT
from click.shell_completion import shell_complete;
from gophian.cli import cli;
shell_complete(cli, None, "gophian", "_GOPHIAN_COMPLETE", "fish_source");
endef

define ZSH_COMPLETIONS_SCRIPT
from click.shell_completion import shell_complete;
from gophian.cli import cli;
shell_complete(cli, None, "gophian", "_GOPHIAN_COMPLETE", "zsh_source");
endef

export BASH_COMPLETIONS_SCRIPT
export FISH_COMPLETIONS_SCRIPT
export ZSH_COMPLETIONS_SCRIPT

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	$(MAKE) -C man clean

execute_after_dh_auto_build:
	$(MAKE) -C man

execute_after_dh_auto_install:
	mkdir -p debian/gophian/usr/share/bash-completion/completions/
	PYTHON_PATH=$(CURDIR) python3 -c "$$BASH_COMPLETIONS_SCRIPT" > debian/gophian/usr/share/bash-completion/completions/gophian
	mkdir -p debian/gophian/usr/share/fish/vendor_completions.d/
	PYTHON_PATH=$(CURDIR) python3 -c "$$FISH_COMPLETIONS_SCRIPT" > debian/gophian/usr/share/fish/vendor_completions.d/gophian.fish
	mkdir -p debian/gophian/usr/share/zsh/vendor-completions/
	PYTHON_PATH=$(CURDIR) python3 -c "$$ZSH_COMPLETIONS_SCRIPT" > debian/gophian/usr/share/zsh/vendor-completions/_gophian
