## gophian 0.6.0

=== debian/changelog ===
gophian (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Update dependencies
  * Update package description
  * Ignore gophian/session/ignore.txt in lintian-overrides

 -- Maytham Alsudany <maytham@debian.org>  Sun, 13 Jul 2025 17:39:10 +0800
