## gophian 0.6.1

=== debian/changelog ===
gophian (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Maytham Alsudany <maytham@debian.org>  Thu, 17 Jul 2025 22:06:51 +0800
