=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-requests,
  python3-requests-cache,
  python3-treelib,
+ python3-bs4,
 Standards-Version: 4.7.2
 Homepage: https://codeberg.org/Maytha8/gophian
 Vcs-Browser: https://codeberg.org/Maytha8/gophian
@@ -37,12 +38,7 @@
  python3-graphviz,
 Description: tools to help with Debianizing Go software
  Gophian is a featureful and intelligent tool to assist developers in packaging
- Go software for the Debian distribution.
- .
- The currently recommended dh-make-golang tool is known to be unreliable and
- relies on various outdated and deprecated libraries to function. gophian seeks
- to change that, by replicating the functionality of "go get" in Python, and
- providing something that works out of the box, as well as adding on more
- features and more intelligence to improve the Go packaging experience.
+ Go software for the Debian distribution. It is intended as a replacement for
+ dh-make-golang.
  .
  This package installs the Gophian program.
