=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://codeberg.org/Maytha8/gophian/tags \
    (?:.*?/)v?(\d[\d\.]*)@ARCHIVE_EXT@
