## gophian 0.7.0

=== debian/changelog ===
gophian (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Update my maintenance email in d/copyright
  * Remove python3-debianbts from dependencies

 -- Maytham Alsudany <maytham@debian.org>  Thu, 25 Dec 2025 12:30:01 +0800
