=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-jinja2,
  python3-click,
  python3-debian,
- python3-debianbts,
  python3-graphviz,
  python3-looseversion,
  python3-questionary,
